Debian Bug report logs - #700856
ITP: r-cran-munsell -- Munsell colour system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Eikel <debian@eikel.org>

Date: Mon, 18 Feb 2013 14:21:05 UTC

Owned by: Benjamin Eikel <debian@eikel.org>

Severity: wishlist

Fixed in versions r-cran-munsell/0.4-1, r-cran-munsell/0.4.2-1

Done: Benjamin Eikel <debian@eikel.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700856; Package wnpp. (Mon, 18 Feb 2013 14:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Eikel <debian@eikel.org>:
New Bug report received and forwarded. Copy sent to debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Feb 2013 14:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-munsell -- Munsell colour system
Date: Mon, 18 Feb 2013 15:20:58 +0100
Package: wnpp
Severity: wishlist
Owner: Benjamin Eikel <debian@eikel.org>

* Package name    : r-cran-munsell
  Version         : 0.4 
  Upstream Author : Charlotte Wickham <cwickham@gmail.com>
* URL             : http://cran.r-project.org/web/packages/munsell/index.html
* License         : MIT
  Programming Lang: R
  Description     : Munsell colour system

Functions for exploring and using the Munsell colour system

I have prepared a preliminary Debian package at https://github.com/eikel/r-cran-munsell



Added indication that bug 700856 blocks 700860 Request was from Benjamin Eikel <debian@eikel.org> to submit@bugs.debian.org. (Mon, 18 Feb 2013 15:00:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 10 Jun 2013 08:06:07 GMT) Full text and rfc822 format available.

Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:25 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Eikel <debian@eikel.org>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:25 GMT) Full text and rfc822 format available.

Message #14 received at 700856-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 700856-close@bugs.debian.org
Subject: Bug#700856: fixed in r-cran-munsell 0.4-1
Date: Sat, 28 Dec 2013 04:00:25 +0000
Source: r-cran-munsell
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
r-cran-munsell, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700856@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <plessy@debian.org> (supplier of updated r-cran-munsell package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 10 Jun 2013 13:38:48 +0900
Source: r-cran-munsell
Binary: r-cran-munsell
Architecture: source all
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <plessy@debian.org>
Description: 
 r-cran-munsell - Munsell colour system
Closes: 700856
Changes: 
 r-cran-munsell (0.4-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Benjamin Eikel ]
   * Initial release. (Closes: #700856)
Checksums-Sha1: 
 327299df74a6e3c7fa90f4abab0391cb7c33ec68 2029 r-cran-munsell_0.4-1.dsc
 b3ed585b60649c1f1f435e4e421e210dbe5961d1 87713 r-cran-munsell_0.4.orig.tar.gz
 d172fb7efdd7939b7cf210c19018a4171374c8bb 1721 r-cran-munsell_0.4-1.debian.tar.gz
 d7dc1de9354fac80200667e424390c9d0e985723 127280 r-cran-munsell_0.4-1_all.deb
Checksums-Sha256: 
 61ef8aec086a6e43ff915d00ebd55b8a2e8099f73d24a94c2a728daf6ec56f3c 2029 r-cran-munsell_0.4-1.dsc
 11eac6f6f9ef89f6a2cf07437bbb35b3211129bc2061ba0acf9d0c63a6a9bc91 87713 r-cran-munsell_0.4.orig.tar.gz
 a8bb1cb2729267715905b9ea65076441440047b1aefa450a346c2826337898eb 1721 r-cran-munsell_0.4-1.debian.tar.gz
 9ba963cc94ccb713bae0f077d13fbeb68977dfbff6c3a84a4e332375822416b8 127280 r-cran-munsell_0.4-1_all.deb
Files: 
 427e3597ed66aff286cfb7d31ee90b53 2029 gnu-r optional r-cran-munsell_0.4-1.dsc
 f14cae4a8c179f79746f96b867087791 87713 gnu-r optional r-cran-munsell_0.4.orig.tar.gz
 b4f6ae3a6ffd1cfcf0ab3c56eff69d6e 1721 gnu-r optional r-cran-munsell_0.4-1.debian.tar.gz
 d95bdd932b15d4243fe1fd1970b5229f 127280 gnu-r optional r-cran-munsell_0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRtVx1AAoJEMW9bI8ildUCcr0P/RVokI13qOsh+YYiS7Qa3zvj
AUq6o0YJ85A6uHnyo6bfbuhVZnZET8G4iVxJrSYbWbINSbOjxO7SdYfZ7PlY2UFC
196TYtPRTM2mJd7CNmRINEKPm4CceOIprvVEi5xAiF7FNHp9v7RaBSaf4uOMpQ1k
tPy6Crz3JNQ/mzlDwMWoxXa0to3MbX+yj9bdbRF3WMq5FE2lea8h8RQ17tc2wjKV
VVFe7knWaxTCvlHsZ3jLSoiWmoaySal2u1c5kTOLp4iZD3oxOETAX+xzMkcFi8ev
uHjrv0sV7JX7OWt7leg80n3ybVciAcODwK3AWSzxR+RJOBVWFLI/6edzupP9Ip9X
JTDYRqnVpgoEM/07M/ovSusRsPTxFBy9piolgsY6LH0upTZNvA9sxEpJXPBnZYD+
hALbFQ9bK8VBW12DkrTkeKbAHDD1FKCkPtZknsXagkRke3bM0HTZS3BUfhrv394v
28VPe3ugUOCjb97ocKV2+BYAksbvOeR/5wWjN0GWJeWygcWm0qk1+DALGahGirFp
CEvJqPmJs2zbS6/I1H0FLBQP9miz39GxWeNJYOcEC+cc/GMM4byzSjwytPcfhKVz
zghqR0X86TigfZXHm6zepZwXAODCToeGGBTvnuC9vkcEjL4xrTv6YYwl2Zmve6V8
Uqtk7JCaOn0Z7qlL6FhL
=HG9V
-----END PGP SIGNATURE-----




Reply sent to Benjamin Eikel <debian@eikel.org>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:28 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Eikel <debian@eikel.org>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:28 GMT) Full text and rfc822 format available.

Message #19 received at 700856-close@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: 700856-close@bugs.debian.org
Subject: Bug#700856: fixed in r-cran-munsell 0.4.2-1
Date: Sat, 28 Dec 2013 04:00:25 +0000
Source: r-cran-munsell
Source-Version: 0.4.2-1

We believe that the bug you reported is fixed in the latest version of
r-cran-munsell, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700856@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Eikel <debian@eikel.org> (supplier of updated r-cran-munsell package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 16 Jul 2013 10:20:48 +0200
Source: r-cran-munsell
Binary: r-cran-munsell
Architecture: source all
Version: 0.4.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Benjamin Eikel <debian@eikel.org>
Description: 
 r-cran-munsell - Munsell colour system
Closes: 700856
Changes: 
 r-cran-munsell (0.4.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #700856)
Checksums-Sha1: 
 056618d26882d6c91e5cf8261162fad42c05aa3f 1403 r-cran-munsell_0.4.2-1.dsc
 4c225e23dbaf4c3740cbaa419a303a5fac1e216c 91026 r-cran-munsell_0.4.2.orig.tar.gz
 1b7afd941e0332f51b7ce8398a88820e0ad8ceb6 2633 r-cran-munsell_0.4.2-1.debian.tar.gz
 c7e52d34ee387972312b4aff342aaba8eadc7b2b 116294 r-cran-munsell_0.4.2-1_all.deb
Checksums-Sha256: 
 f1631a1b7ef1457108fa084021e584c44353cc4679d151f316630ec0b874b578 1403 r-cran-munsell_0.4.2-1.dsc
 84e787f58f626c52a1e3fc1201f724835dfa8023358bfed742e7001441f425ae 91026 r-cran-munsell_0.4.2.orig.tar.gz
 b093ebcc9bd63113f970ff0d4918ffb0759a71a85d1da3ab842cc59080fce966 2633 r-cran-munsell_0.4.2-1.debian.tar.gz
 be410c6f77708b4a4de6daf365cca4c9a0b8f5df09e23c6f37407e8f3493662c 116294 r-cran-munsell_0.4.2-1_all.deb
Files: 
 ef373ca8a99e4a358bf27bfa7f6c95c6 1403 gnu-r optional r-cran-munsell_0.4.2-1.dsc
 45561402fe3ffb8e534a1487bb60d938 91026 gnu-r optional r-cran-munsell_0.4.2.orig.tar.gz
 87f86006abb001a7f180332f95e79e9b 2633 gnu-r optional r-cran-munsell_0.4.2-1.debian.tar.gz
 855d52b579896623d5f90bf3e0b75ff1 116294 gnu-r optional r-cran-munsell_0.4.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKPD7AACgkQYDBbMcCf01pT4gCZAQuCr/KBghu/vAp6sBTy9iKL
az8AnjEMCn4zLdWir7QhqcbDSBQ3Ezyv
=mx/p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:33:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:02:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.